@media only screen and (max-width:1200px) {
    /* .header{
       width: 100%;
    } */
    .navbar_top_section_area{
        width: 100%;
        height: auto;
        display: block;
        align-items: center;
    }
    .scroll_box {
        height: 30px;
        width: 100%;
        margin: 0px auto;
      }
      .navbar_top_section_link{
        width: 100%;
        text-align: right;
    }
    .navbar_top_section{
        width: 100%;
        height: auto;
        background-color: #3E3E86;
    }
    .navbar_top_section_address{
        display: none;
    }
    .navbar_top_section_link{
        width: 100%;
        text-align: center;
        border-top: 0.5px  dotted #282858;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        padding: 10px 0px;
        /* padding: 10px; */
    }
    .navbar_menu_area{
        display: none;
        background-color: #ffffff;
        margin-top: -10px;

    }
    .menu_item{
        padding: 8px 20px;
    }
    .dropdown_menu{
        position: relative;
    }
    .menu_toggole_btn{
        display: block;
        padding: 0px 10px 10px 10px;
        cursor: pointer;
    }
    .fa-xmark{
        display: none;
    }
    .menu_toggole_btn i{
        font-size: 25px;
        color: #3E3E86;
        padding: 15px 0px;
    }
    .navbar_main_logo_section{
        width: 100%;
        padding: 10px 10px;
    
    }
    .navbar_main_section_area{
        width: 100%;
        display: block;
        height: 100%;
        justify-content: left;
    }
    .container {
        margin: 0 auto;
        /* width: 90%; */
        height: 40vh;
        background: #aaa; 
    }

    /* About US */
    .index_about_us_main_conteinar{
        display: block;
        padding: 10px;
    }
    .index_about_us_text_section{
        width: 100%;
        height: auto;
        padding-right: 0px;
    }
    .index_about_us_image_section{
        width: 100%;
        height: auto;
        padding-top: 10px;
        
    }
    /* Massage */
    .index_massage_conteinar{
        margin-top: 55vh;
    }
    .index_massage_box{
        display: block;
        justify-content: center;
        padding: 10px;
    
    }
    .mobile_res{
        display: block;
    }
    .mobile_res2{
        display: none;
    }
    .index_main_text_massage p{
        padding: 0px;
    }
    .index_main_text_massage{
        width: 100%;
        height: auto;
    }
    .index_main_image_massage{
        width: 100%;
        height: auto;
        text-align: center;
    }


    /* Footer */
    .footer_main_conteinar_area{
        width: 100%;
        display: block;
        padding: 10px;
    }
    .footer_cont1{
        width: 100%;
    
    }
    .footer_cont2{
        width: 100%;
        
    }
    .footer_cont3{
        width: 100%;
        
    }
    .footer_cont4{
        width: 100%;
        
    }
}
